﻿/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #1a1919;
}

body {
    font-size: 0.875em; /* 14px */
    line-height: 1.5;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

textarea {
    resize: vertical;
}

/* =============================================================================
   Animation styles
   ========================================================================== */

/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
	opacity: 0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}

.fade-in.one {
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
 
.fade-in.two {
	-webkit-animation-delay: 0.8s;
	-moz-animation-delay:0.8s;
	animation-delay: 0.8s;
}
 
.fade-in.three {
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	animation-delay: 1.2s;
}

.fade-in.four {
	-webkit-animation-delay: 1.6s;
	-moz-animation-delay: 1.6s;
	animation-delay: 1.6s;
}

.fade-in.five {
	-webkit-animation-delay: 2.0s;
	-moz-animation-delay: 2.0s;
	animation-delay: 2.0s;
}

.fade-in.six {
	-webkit-animation-delay: 2.4s;
	-moz-animation-delay: 2.4s;
	animation-delay: 2.4s;
}

/* =============================================================================
   Global element styles
   ========================================================================== */

.active-subcat {
  color: #cc0000; /*#69a500;*/
}

.container-2000 {
	width: 90%;
	max-width: 2200px;
	margin: 0 auto;
	position: relative;
}

.container-inherit {
	height: inherit;
}

.intro {
	font-size: 16px;
	font-size: 1rem;
	font-weight: 400;
}

.justify p {
	text-align: justify;
}

.map iframe {
	max-width: 100%;
	width: 100% !important;
	height: 300px !important;
	border: none;
}

.small-btm-margin {
	margin-bottom: 20px;
}

.page-block {
	padding-top: 50px;
}

.checkout .page-block,
.product-page .page-block,
.archive .page-block {
  padding-top: 100px;
}

.page-block.keep-btm-pad {
	padding-bottom: 50px !important;
}

.no-btm-pad {
	padding-bottom: 0;
}

.no-btm-margin {
	margin-bottom: 0 !important;
}

.big-top-pad {
	margin-top: 40px;
}

.grey-bg {
	background: #7c8080;
	color: #FFF;
}

.col-left {
	width: 45%;
	margin-right: 10%;
	float: left;
	margin-bottom: 50px;
}

.col-right {
	width: 45%;
	float: right;
	margin-bottom: 50px;
}

.col-70 {
	width: 60%;
	float: right;
	margin-bottom: 50px;
}

.cat-text {
  margin-bottom: 50px;
  max-width: 950px;
  font-size: 16px;
  font-size: 1rem;
}

.cat-img,
.col-30 {
	width: 30%;
	margin-right: 10%;
	float: left;
	margin-bottom: 50px;
}

.cat-img img {
	max-height: 200px;
}

.col-80 {
	width: 70%;
	float: right;
	margin-bottom: 50px;
}

.col-20 {
	width: 20%;
	margin-right: 10%;
	float: left;
	margin-bottom: 50px;
}

.contact-form fieldset,
.col-3 > article,
.col-3 > section {
	width: 28%;
	margin-right: 8%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 50px;
}

.contact-form fieldset {
	margin-bottom: 20px !important;
}

.col-4 > article,
.col-4 > section {
	width: 21.25%;
	margin-right: 5%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 50px;
}
 
.col-5 > article {
	width: 18.4%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 50px;
}

.col-6 > a {
	width: 15.83333333333333%;
	margin-right: 1%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 50px;
	background: #7c8080;
}

.col-6 h2,
.col-6 p {
	padding: 20px;
	margin: 0;
	text-align: center;
	color: #FFF;
}

.col-6 h2 {
	font-size: 20px;
}

.col-6 > a:hover h2 {
	color: #ff0000; /*#92c94b;*/
}

.contact-form fieldset:nth-of-type(3n),
.col-5 > article:nth-of-type(5n),
.col-6 > a:nth-of-type(6n),
.press-list article:nth-of-type(2n),
.col-4 article:nth-of-type(4n),
.col-4 section:nth-of-type(4n),
.col-3 article:nth-of-type(3n),
.col-3 section:nth-of-type(3n) {
	margin-right: 0;
}

.tbl-block {
	display: table;
	table-layout: fixed;
}

.cell-space-10 {
	display: table-cell;
	width: 10%;
}

.tbl-col-25,
.tbl-col-65 {
	display: table-cell;
	vertical-align: middle;
}

.tbl-col-25 {
	width: 25%;
}

.tbl-col-65 {
	width: 65%;
}

.tbl-col-25 {
	display: table-cell;
	width: 25%;
	vertical-align: middle;
}

.border-title {
	border-bottom: 1px solid #b8b6b5;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

.big-btm-margin {
	margin-bottom: 40px;
}

.grey-bg .border-title {
	border-bottom: 1px solid #FFF; 
}

input[type=radio] {
  background:fuchsia;
  height:16px;
}

input[type=submit], input[type=button], .btn {
	padding: 5px 20px;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 300;
	text-transform: uppercase;
	border: 2px solid transparent;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	display: block;
	text-align: center;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border-radius: 3px;
	color: #FFF;
}

.checkout .btn {
  width: 100%;
}

input[type=submit], input[type=button], .grey-btn {
	background: #c1c1c0;
	border: 2px solid #cecdcd;
}

input[type=submit], input[type=button], .btn.small-btn {
	display: inline-block;
}

.side-listing article .btn {
	margin-top: 10px;
}

.smaller-btn {
	font-size: 16px;
	font-size: 1rem;
}

a.btn {
	color: #FFF !important;
}

input[type=submit]:active, input[type=submit]:hover, input[type=button]:active, input[type=button]:hover, .btn:active, .btn:hover {
	background: #FF2F2F; /*#94c94f;*/
	border: 2px solid #dd0000; /*#9fd955;*/
}

.black-btn {
	background: #000;
}

.green-btn {
	background: #5ca400;
}

.btn i {
	color: #FFF !important;
}

.icon-margin-l {
	margin-left: 5px;
}

.icon-margin-r {
	margin-right: 5px;
}

#header-img,
.slides li div {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
	height: 350px;
	height: 70vh;
	max-height: 400px;
	position: relative;
}

.map iframe,
.side-listing img,
.img-border {
	border: 1px solid #FFF;
	-webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.4);
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.4);
}

.border-slice-wrap {
	position: relative;
	text-align: center;
	margin-bottom: 30px;
}

.margin-btm,
.border-slice-wrap.bottom {
	margin-bottom: 50px;
}

.border-slice {
	height: 1px;
	background: #6c6c6c;
	left: 0;
	right: 0;
	top: 52%;
	position: absolute;
}

.text-wrap {
	background: #FFF;
	padding: 0 20px;
	z-index: 1000;
	display: inline-block;
	position: relative;
}

.img-title {
	position: relative;
	margin-bottom: 10px;
}

.img-title h3 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.8);
	padding: 10px 20px;
	color: #FFF;
	margin-bottom: 0;
	text-align: center;
	font-weight: 100;
}

.block-btm-border {
	border-bottom: 1px solid #b8b6b5;
}

.product-group-img {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 350px;
}

.encore-link {
	display: block;
	position: relative;
}

.encore-link {
	display: block;
	position: relative;
}

.encore-link span {
	opacity: 0;
	display: block;
	position: absolute;
	padding: 10px;
	font-size: 12px;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	color: #FFF;
	background: rgba(0, 0, 0, 0.75);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.encore-link span strong {
	margin-bottom: 10px;
	display: block;
}

.encore-link span em {
	font-style: normal;
	margin-top: 10px;
	display: block;
}

.encore-link:hover span {
	opacity: 1;
}

#contact {
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -93px;
	z-index: 3000;
}

#contact img {
	max-width: 30px;
}

.contact-details address,
.news article {
	border-bottom: 1px solid #b8b6b5;
	margin-bottom: 40px;
}

.contact-details address {
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.contact-details {
	font-size: 18px;
	font-size: 1.125rem;
}

.news article:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
}

.product-list .same-height,
.same-height-inner {
	margin-bottom: 20px;
}

.shop-text {
	width: 50%;
	margin-right: 5%;
	float: left;
}

.shop-img {
	float: right;
	max-width: 200px;
	width: 45%;
	text-align: right;
}

footer .shop-text {
	width: 55%;
}

footer .shop-img {
	width: 40%;
}

.shop-img a {
	display: block;
	position: relative;
}

.shop-marker {
	position: absolute;
	left: 50%;
	margin-left: -15px;
	bottom: 0;
	max-width: 30px !important;
}

.virtual-visit-title {
	float: right;
	padding-top: 6px;
	font-size: 75%;
}

.form-btns input {
  margin-right: 10px;
}

.form-btns {
  margin-bottom: 50px;
}

.form-btns-left {
  float: left;
  margin-right: 20px;
}

.total-right {
  float: right;
}

.conditions {
  margin: 40px 0;
}

/* =============================================================================
   Category and Product styles
   ========================================================================== */

.cat-mobile-plus {
	float: right;
	display: none !important;
}

.mobile-show .cat-list {
  margin-bottom: 50px;
}

.cat-list ul {
	padding: 0;
	display: none;
}

.cat-list > li.selected ul {
	display: block;
}

.cat-list > li a {
	border-bottom: 1px solid #b8b6b5;
	display: block;
	padding: 10px 0;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
    font-size: 1rem;
}

.cat-list {
	list-style: none;
	padding: 0;
}

.cat-list > li > a {
	font-size: 18px;
    font-size: 1.125rem;
}

.cat-list ul a {
	padding-left: 30px;
}

.cat-icon {
	float: right;
	padding-top: 4px;
}

.product-thumbs img,
.product-img,
.product-list img {
/*
	padding: 20px;
	border: 1px solid #b8b6b5;
*/
	margin-bottom: 20px;
}

.product-thumbs img{
	padding: 10px;
	margin-bottom: 10px;
}

.product-thumbs {
	list-style: none;
	padding: 0;
	margin-bottom: -10px;
}

.product-thumbs li {
	width: 32%;
	margin-right: 2%;
	display: inline-block;
}

.product-thumbs li:nth-child(3n) {
	margin-right: 0;
}

.price,
.product-name {
	font-size: 16px;
	font-size: 1rem;
	font-weight: 500;
}

.price {
	font-weight: 400;
	color: #FF2F2F; /*#94c94f;*/
}

.addthis_native_toolbox {
	padding: 10px 0;
	border-top: 1px solid #b8b6b5;
	border-bottom: 1px solid #b8b6b5;
	margin-bottom: 20px;
}

#category-top-nav {
  background: #7c8080;
  color: #FFF;
	font-size: 20px;
	padding: 10px 0;
  font-size: 1.25rem;
  width: 100%;
  z-index: 100;
  margin: 0;
  line-height: 1.5 !important;
}

#category-top-nav li {
  display: inline-block;
}

#category-top-nav li:after {
	content: "|";
	padding-left: 30px;
	margin-right: 30px;
}

#category-top-nav li:last-child:after {
	content: "";
}

#category-top-nav a {
  color: #FFF;
}

#category-top-nav a:hover,
#category-top-nav .selected a {
  color: #ff0000; /*#92c94b;*/
}

.img-crop {
  max-height: 40px;
  overflow-y: hidden;
}

/* =============================================================================
   Header styles
   ========================================================================== */

header {
	font-weight: 400;
	z-index: 1000;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 300;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background: #f5f6f6;
}

#langs a,
.login-text {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1;
}

#logo {
	float: left;
	line-height: 50px;
}

header nav {
	float: right;
  background: #f5f6f6;
}

.logo-header {
	display: inline-block;
	position: relative;
	z-index: 6000;
	font-size: 17px;
	line-height: 1;
    margin: 17px auto 0 auto;
    width:300px;
    float:none;
    text-align:center;
}

.main-menu {

}

.main-menu > li {
	display: inline-block;
	position: relative;
	z-index: 6000;
}

header img {
	max-height: 25px;
}

header nav img {
	max-height: 20px;
}

.main-menu > li > a  {
	font-size: 20px;
	padding: 0 20px;
	line-height: 50px;
	display: block;
}

.main-menu > li > a.active {
	background: #000;
	color: #FFF;
}

.nav-menu {
	margin: 0;
	padding: 20px;
	background: #000;
	position: absolute;
	right: 0;
	color: #FFF;
	font-size: 18px;
	width: 170px;
	height: 250px;
	display: none;
	text-transform: uppercase;
}

#langs a {
	display: inline-block;
	padding: 0 5px;
	text-transform: uppercase;
}

#langs a:after {
	content: "|";
	color: #1a1919;
	padding-left: 10px;
}

#langs a:last-of-type:after {
	content: "";
}

.nav-menu a {
	color: inherit;
}

.nav-menu li {
	line-height: 2;
}

.main-menu > li:last-child {
	margin-right: 0;
}

.nav-menu li a {
	text-decoration: none;
	display: block;
}

#langs a.current-lang,
.nav-menu > li.selected > a {
	color: #cc0000; /*#69a500;*/
}

.nav-menu > li:hover > a {
	
}

.menu-caret {
	position: absolute;
	left: -6px;
	margin-top: 8px;
	z-index: 2000;
	color: #000;
	opacity: 0;
}

.nav-menu > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	left: -150px;
	top: 0;
	height: 250px;
	width: 150px;
	text-align: left;
	z-index: 1000;
	font-size: 14px;
	padding: 20px;
	background: #2f2f2f;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.nav-menu a:hover {
	color: #ff0000; /*#92c94b;*/
}

.nav-menu > li:hover > .menu-caret {
	opacity: 1;
	visibility: visible;
}

.nav-menu > li:hover > ul {
	opacity: 1;
	visibility: visible;
}

#mobile-menu-toggle {
	display: none;
	z-index: 11000;
	font-size: 16px;
	font-size: 1rem;
	text-transform: uppercase;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

#mobile-menu-toggle a {
	padding: 10px 20px;
	color: #FFF !important;
	text-decoration: none;
	text-shadow: none;
	display: block;
	line-height: 1;
}

#menu-toggle-icon {
	float: right;
}

.mobile-nav-plus {
	display: none !important;
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px;
	cursor: pointer;
	color: #FFF !important;
}

#mobile-menu-toggle a:hover {
	color: #005cb2;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

/* =============================================================================
   Footer styles
   ========================================================================== */

footer a {
	border: none;
}

footer .col-4 {
	border-bottom: 1px solid #b8b6b5;
}

footer a:hover {
	color: #dd0000; /*#87e90b;*/
}

footer section {
	margin-bottom: 30px !important;
}

.page-block-small {
	padding-top: 30px;
}

footer ul {
	list-style: none;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #9e9fa0;
}

footer.grey-bg ul {
	border-bottom: 1px solid #FFF;
}

footer address:last-of-type {
	margin: 0;
}

#copyright-bar {
	margin-top: 40px;
	background: #101010;
	padding: 10px 0;
}

#copyright {
	float: left;
}

#credit {
	float: right;
}

footer input[type="text"] {
	margin-top: 10px;
	color: #FFF !important;
}

footer.grey-bg input[type="text"] {
  color: #1a1919 !important;
  text-shadow: none;
}

/* =============================================================================
   Contact Form 7 Overide
   ========================================================================== */

div.wpcf7 {
	margin: 0;
	padding: 0;
}

.button-left {
	float: left;
	width: 20%;
	margin-right: 2%;
}

div.wpcf7-response-output {
	padding: 5px 10px !important;
	margin-bottom: 10px;
}

div.wpcf7-mail-sent-ok {
	border: 1px solid #88b657 !important;
	background: #b1de81;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000 !important;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500 !important;
}

div.wpcf7-validation-errors {
	border: 1px solid #b5af57 !important;
	background: #f7d85a;
}

span.wpcf7-form-control-wrap {
	width: 100%;
	display: block;
}

span.wpcf7-not-valid-tip {
	display: block;
	z-index: 100;
	background: #fff;
	color: #ff0000;
	margin: 0;
}

.error-msg {
	color: #ff0000;
}

.notice-msg {
	color: #079700;
}

.wysija-msg ul {
	list-style: none;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	display: block;
}

#captcha span.wpcf7-not-valid-tip-no-ajax {
	width: 200px;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none,
.screen-reader-response {
	display: none;
}

img.ajax-loader {
	border: none;
	vertical-align: middle;
}

div.wpcf7 .watermark {
	color: #888;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.center {
	text-align: center;
}

.mobile-show {
	display: none;
}

.last-ul-no-margin ul:last-of-type,
.last-p-no-margin p:last-of-type,
#intro-text p:last-of-type,
.no-btm-margin {
	margin-bottom: 0;
}

.align-right {
	text-align: right;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
   
@media (max-width: 1500px) {

	.col-5 > article {
		width: 21.25%;
		margin-right: 5% !important;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 50px;
	}
	
	.col-5 > article:nth-of-type(4n) {
		margin-right: 0 !important;
	}

}

@media (max-width: 1300px) {

	.col-80 {
		width: 65%;
		float: right;
		margin-bottom: 50px;
	}
	
	.col-20 {
		width: 25%;
		margin-right: 10%;
		float: left;
		margin-bottom: 50px;
	}

}

@media (max-width: 1200px) {

	.col-6 > a {
		width: 30.66666666666667%;
		margin-right: 4%;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 50px;
	}
	
	.col-6 > a:nth-of-type(3n) {
		margin-right: 0;
	}
	
	td .btn {
		padding: 5px 10px;
		font-size: 12px;
		font-size: 0.75rem;
	}
	
	.col-5 > article,
	.col-5 > article:nth-of-type(4n) {
		width: 28%;
		margin-right: 8% !important;
	}
	
	.col-5 > article:nth-of-type(3n) {
		margin-right: 0 !important;
	}
	
  #category-top-nav {
  	font-size: 18px;
    font-size: 1.125rem;
  }
  
  #category-top-nav li:after {
  	padding-left: 10px;
  	margin-right: 10px;
  }

}

@media (min-width: 900px) and (max-width: 1100px) {

	.shop-text,
	.shop-img {
		float: none;
		margin-right: 0;
	}
	
	.shop-text {
		width: auto !important;
		margin-bottom: 20px;
	}

}

@media (max-width: 1100px) {

	.cat-list > li a {
		font-size: 14px;
	    font-size: 0.875rem;
	}
	
	h1, h2, .bigger {
		font-size: 24px;
	    font-size: 1.5rem;
	}
	
	h3,
	h4,
	.smaller,
	.light-title {
		font-size: 20px;
	    font-size: 1.25rem;
	}
	
	.cat-list > li > a,
	h5,
	h6 {
		font-size: 16px;
		font-size: 1rem;
	}
	
	#intro-text {
		font-size: 1rem;
		font-size: 16px;
		max-width: 700px;
	}
	
	.tbl-col-25 {
		width: 30%;
	}
	
	.tbl-col-65 {
		width: 60%;
	}

}

@media (max-width: 900px) {

	.nav-menu > li > ul,
	.menu-caret {
		opacity: 1;
		visibility: visible
	}
	
	.nav-menu {
		font-size: 15px;
		font-size: 0.9375rem;
		text-align: left !important;
		height: 220px;
	}
	
	.nav-menu > li > ul {
		font-size: 13px;
		font-size: 0.8125rem;
		height: 220px;
	}
	
	.menu-caret {
		left: -5px;
		margin-top: 6px;
	}

	.fa-angle-down,
	.cell-space-5,
	.cell-space-10 {
		display: none !important;
	}

	.contact-form fieldset,
	.tbl-col-30,
	.tbl-col-65,
	.tbl-col-25,
	.col-70,
	.col-30,
	.col-80,
	.col-20 {
		float: none;
		display: block;
		width: auto;
		padding: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 40px;
		border: none;
	}
	
	.col-4 > section,
	.col-4 > article,
	.col-3 > section,
	.col-3 > article {
		width: 45%;
		margin-right: 10% !important;
		margin-bottom: 40px;
	}
	
	.col-4 > section:nth-of-type(2n),
	.col-4 > article:nth-of-type(2n),
	.col-3 > section:nth-of-type(2n),
	.col-3 > article:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	
	.mobile-show,
	.tbl-block {
		display: block;
	}
	
	.mobile-hide,
	.product-page .cat-list {
		display: none;
	}
	
	.cat-mobile-plus {
		display: inline-block !important;
	}
	
	.contact-details .shop-img img {
		max-width: 200px;
	}
	
  #category-top-nav {
  	font-size: 14px;
    font-size: 0.875rem;
  }
  
  #category-top-nav li:after {
  	padding-left: 5px;
  	margin-right: 5px;
  }
  
	.cart {
		display: block;
		text-align: left;
	}
	
	.cart td {
  	display: block;
  	width: 100% !important;
  	border: none;
	}
	
	.cart tr:first-of-type {
  	border-top: 1px solid #b8b6b5;
	}
	
	.cart thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.cart td:before { 
		content:""attr(data-label)": ";
		font-weight: 500;
	}
	
	.tbl-price td:before,
	.cart td:first-child:before {
  	content: "" !important;
	}

}

@media (max-width: 767px) {

	header {
		padding-top: 20px;
		margin-bottom: 0;
		position: static;
	}
	
	.home header {
  	margin-bottom: -30px;
	}
	
	.nav-menu > li > ul,
	.nav-menu {
		width: 144px;
	}
	
	.nav-menu > li > ul {
		left: -144px;
	}
	
	#logo,
	header nav {
		float: none;
		text-align: center;
	}

	#logo {
		text-align: center;
		margin-bottom: 20px;
		line-height: 1;
	}

	.cat-img,
	.cat-text,
	.col-6 > a,
	.col-4 > section,
	.col-4 > article,	
	.col-3 > section,
	.col-3 > article,
	.press-list article {
		display: block;
		float: none;
		width: auto !important;
		padding: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 40px;
	}
	
	.col-left,
	.col-right,
	.imgs-wrap img {
		width: auto;
		margin-right: 0 !important;
		float: none;
	}
	
	.imgs-wrap img:first-of-type {
		margin-bottom: 20px;
	}
	
	.col-left {
		margin-bottom: 20px;
	}
	
	#copyright,
	#credit {
		float: none;
	}
	
	.tp-banner-container {
		display: none !important;
	}
	
	.btn.small-btn {
		display: block;
	}
	
	.alt-form input[type="text"],
	.alt-form input[type="email"] {
		display: block;
		max-width: 100%;
	}
	
	.alt-form textarea {
		margin-top: 0;
	}
	
  #header-img,
  .slides li div,
	#contact,
	.product thead {
		display: none;
	}
	
	table {
		display: block;
		text-align: left;
	}
	
	.product td {
		display: block;
		border-right: none;
		padding: 0 0 10px 0;
	}
	
	.checkout td {
  	display: block;
  	width: 100% !important;
  	border: none;
	}
	
	.checkout tr:first-of-type {
  	border-top: 1px solid #b8b6b5;
	}
	
	.product td:last-child {
		padding: 0;
	}
	
	.product tr {
		width: 45%;
		margin-right: 10%;
		border-bottom: 1px solid #b8b6b5;
		margin-bottom: 20px;
		padding-bottom: 20px;
		display: inline-block;
		vertical-align: top;
	}
	
	.product tr:nth-child(2n) {
  	margin-right: 0;
	}
	
	.checkout thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.checkout td:before { 
		content:""attr(data-label)": ";
		font-weight: 500;
	}
	
	.cart td:first-child:before {
  	content: "";
	}
	
	.alt-form fieldset {
		display: block;
		max-width: 100%;
	}
	
	.cat-text {
    font-size: 14px;
    font-size: 0.875rem;
  }
  
  #category-top-nav {
    position: static !important;
    margin-bottom: -30px;
  }
  
  .sticky-wrapper {
    height: auto !important;
  }
  
	.col-5 > article,
	.col-5 > article:nth-of-type(3n),
	.col-5 > article:nth-of-type(4n) {
		width: 47.5%;
		margin-right: 5% !important;
		margin-bottom: 40px;
	}
	
	.col-5 > article:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	
  #scroll-top {
    position: fixed;
    background: #000 !important;
    border: none !important;
    line-height: 2;
    z-index: 5000;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    border-radius: 0;
  }
  
  header nav {
    left: 0;
    top: 0;
    width: 100%;
    z-index: 5000;
  }
  
  .is-sticky .main-menu > li:first-child {
    display: none !important;
  }
  
  .checkout .page-block,
  .product-page .page-block,
  .archive .page-block {
    padding-top: 50px;
  }
  
  .form-btns {
    margin-bottom: 0;
  }
  
  .form-btns input {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  
  .form-btns-left,
  .total-right {
    float: none;
    margin-right: 0;
  }
  
  .total-right {
    margin-bottom: 20px;
  }

}

@media (max-width: 580px) {

	.main-menu > li:first-child {
		display: block;
	}

	.cta-bg {
		background-size: auto;
	}
	
	.contact-details .shop-img img {
  	max-width: 100%;
	}
	
	.shop-img img {
		max-width: 100%;
	}

}

@media (max-width: 400px) {

  .main-menu > li > a {
    padding: 0 15px;
  }
  
  #category-top-nav li:after {
  	padding-left: 0;
  	margin-right: 0;
  	content: "";
  }

  #category-top-nav li {
  	width: 50%;
  	float: left;
  }
  
  #category-top-nav li a {
    padding: 10px 0;
    display: block;
  }
  
  #category-top-nav li:nth-child(2n) {
    text-align: right;
  }

}

@media (min-width: 768px) {

  .product td:nth-child(2) {
    text-align: left;
  }
  
  .product td:nth-child(3) {
    text-align: right;
  }
  
  .product th:nth-child(2),
  .product td:nth-child(2) {
    width: 36%;
  }
  
  .product th:nth-child(3),
  .product td:nth-child(3) {
    width: 14%;
  }
  
  .product th:nth-child(4),
  .product td:nth-child(4) {
    width: 13%;
  }
  
}

@media (min-width: 1024px) {

  .product th:nth-child(2),
  .product td:nth-child(2) {
    width: 40%;
  }
  
}

@media (min-width: 1100px) {

  #header-img,
  .slides li div {
  	height: 450px;
  	height: 70vh;
    max-height: 500px;
  }

}

@media (min-width: 1600px) {

  body {
    font-size: 1em;
  }

  #header-img,
  .slides li div {
  	height: 550px;
  	height: 60vh;
  }

}

@media (min-width: 1800px) {

  #header-img,
  .slides li div {
  	height: 550px;
  	height: 65vh;
    max-height: 700px;
  }

}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}